*{
    text-align: center;
    margin: auto;
   
}

.header{
    padding: 20px 10px 20px 10px;
    background-color: #f8f9fa;
    
}

.button{
    text-align: left;
}

a{
    text-decoration: none;
    color: gray;
}

.img-fluid{
    width: 170px;
}
    

.regFormular{
    margin: 15px 20%;
/*    border: 1px solid black;*/
    border-radius: 10px;
    z-index: -2;
    box-shadow: 0 10px 20px rgba(0,0,0,0.19), 0 6px 6px rgba(0,0,0,0.23); 
    background-color: #F5F5F5;
    padding: 10px;
/*    background: linear-gradient(to bottom, hsl(120, 10%, 90%) 0%, #fff 100%);*/
    background-color: #f0efef;
}

legend{
    text-transform: uppercase;
}

fieldset{
    margin: 25px 7% ;
    padding: 15px;
    border-radius: 10px;
    background-color:;
    border: none;
}

label {
    width: 99px;
    margin: 10px 10px;
    padding: 10px 10px;
    display: inline-block ;
    text-align: left;
/*    border: 1px solid black; */

  }

input {
    width: 50%;
    margin: 10px 5px;
    padding: 10px 15px; 
    border-radius: 5px;
    border: none;
    box-shadow: 0 10px 20px rgba(0,0,0,0.19), 0 6px 6px rgba(0,0,0,0.23);
/*    background-color: #DCDCDC;*/
    background-color: #c2d4dd;
  }
  
input[type=submit] {
    width: 60%;
    background-color: #b0aac0;
    color: white;
    padding: 14px 20px;
    margin: 8px 0;  
    cursor: pointer;
  }

  input[type=submit]:hover {
    background-color: #667292;
  }

footer {
    width: 100%;
    background-color: #f8f9fa;
    padding: 0.5% 0.5% 3% 1%;
    color: black;
    font-family: "Forum";
    
}

hr{
    
    margin: 12px auto;
}

  @media screen and (max-width: 670px) {
    label {
        margin: 0 auto;
        padding: 5px 5px;
        text-align: inherit;
        display: block;
    }
    input{
        margin: 0 auto;
        width: 80%;
    }
    input[type=text]{
        padding: 7px 10px ;
    }
    input[type=submit]{
        width: 80%;
    }
}